/* CSS Document */

P { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 16px; padding: 3px; }
.Headlnes { font-family: "Times New Roman", Times, serif; font-size: 24px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; display: inline; padding-top: 5px; padding-bottom: 1px; text-decoration: none; text-transform: none; }
.Heading { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #000000; line-height: 25px; padding: 5px; font-style: normal; font-weight: bold; text-decoration: none; text-transform: none; }


.body_14 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 19px; font-weight: normal; font-variant: normal; color: #3A0901; text-decoration: none; position: static; height: auto; left: auto; top: auto; width: auto; }

.body_16 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 20px; font-weight: normal; font-variant: normal; color: #3A0901; text-decoration: none; position: static; height: auto; left: auto; top: auto; width: auto; }


.Hours { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 19px; font-weight: normal; font-variant: normal; color: #336600; text-decoration: none; position: static; height: auto; left: auto; top: auto; width: auto; }

.Address { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 19px; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; position: static; height: auto; left: auto; top: auto; width: auto; }

.Title { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; color: #000000; line-height: 35px; padding: 5px; font-style: normal; font-weight: bold; text-decoration: none; text-transform: none; }

.bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; font-weight: bold; color: #990000; }

.date { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; font-weight: normal; color: #3E0000; }
.navigation { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: bold; color: #006600; text-decoration: none; display: inline; padding: 3px; width: auto; vertical-align: middle; word-spacing: normal; }
.navigationWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: bold; color: #FFFFFF; text-decoration: none; display: inline; padding: 3px; width: auto; vertical-align: middle; word-spacing: normal; }
.navigationBrownBanner { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 14px; font-weight: normal; color: #5B162A; text-decoration: none; display: inline; padding: 1px; width: auto; vertical-align: middle; word-spacing: normal; }

.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: ##0000C1; text-decoration: none; display: inline; padding: 2px; width: auto; }

.CustomerComment { font-family: "Courier New", Courier, monospace; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; }


.CustomerCommentBold { font-family: "Courier New", Courier, monospace; font-size: 12px; font-style: bold; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; }


.typeface { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #006600; text-decoration: none; }


.typefaceBlack, .typefaceBlack a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; }

.city_name { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; font-weight: bold; }

.typefaceBlackBoldItalics, .typefaceBlackBoldItalics a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: bold, italics; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; }
.typefaceWhite { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none; }

.typefaceWhite_14 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none; }

.menuBar { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; display: inline; padding: 2px; width: auto; line-height: normal; }

.menuBarGreen { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; font-weight: bold; color: #009900; text-decoration: none; display: inline; padding: 2px; width: auto; line-height: normal; }
.LargePrint { font-family: "Times New Roman", Times, serif; font-size: 24px; line-height: 18px; font-weight: normal; color: #FFFFFF; font-style: normal; text-decoration: none; letter-spacing: normal; text-align: left; white-space: normal; }
h2 { font-size: 14px; }
h1 { line-height: 4px; }
.headter_table { width: 979px }
.footer_with_bg { background: url('/images/footer.jpg') repeat scroll 0 0 rgba(255, 255, 255, 0.6); height: 118px; }

.sta_heading { margin-top: 20px; margin-bottom: 20px; font-weight: bold; font-size: 18px }
